<?xml version="1.0" standalone="yes"?>

<!-- Copyright (c) 2005, Nokia. Inc. All Rights Reserved -->
<!-- MediaGallery2 backup registration file -->

<backup_registration>

    <proxy_data_manager sid = "0x10202BE9" />

    <public_backup>
        <include_directory name = "C:\data" />
        <include_file name = "C:\System\Data\MG2\DB\MGXCollections.dat" />
    </public_backup>
    
    <restore requires_reboot = "no"/>

</backup_registration>
